# string_file.hpp File Reference

emulate a generic_file from a string of characters More...

`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "integers.hpp"`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Classes
class | libdar::string_file
| class string_file emulates a generic_file frome a std::string More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

emulate a generic_file from a string of characters

Definition in file string_file.hpp.